@import "config.scss";
@import "main.scss";
@import "post.scss";
@import "reusables.scss";

@import "components/input/switch.scss";
@import "components/input/various.scss";

@import "components/post/colorPalette.scss";
@import "components/post/postIcon.scss";
@import "components/post/sections.scss";
@import "components/post/syntax.scss";

@import "components/banner.scss";
@import "components/code.scss";
@import "components/floats.scss";
@import "components/hardwareTable.scss";
@import "components/header.scss";

@import "partial/toastify.scss";

@import "layout/footer.scss";
@import "layout/toc.scss";

@import "media.scss";

:root {
  --radius-small: 7px;
  --radius-medium: 15px;
  --radius-large: 25px;

  --highlight-grey: #434c5e77;
}

.noHover {
  pointer-events: none;
}
